@charset "UTF-8";

#collabo .sp {
  display: none !important
}

@media screen and (max-width: 767px) {
  #collabo .sp {
    display: block !important
  }

  #collabo .pc {
    display: none !important
  }
}

#collabo .flex-box {
  display: flex;
  flex-flow: row nowrap;
}

#collabo {
  overflow-x: clip
}

#collabo img {
  max-width: 100%
}

/* ====================
   common
   ==================== */
#collabo section {
  max-width: 950px;
  margin: 0 auto;
}

#collabo .inner {
  max-width: 850px;
  width: 100%;
  margin: 0 auto;
}

#collabo section {
  padding: 100px 0 60px 0;
  position: relative;
}

#collabo section+section {
  margin-top: 70px;
}

#collabo section .title-img {
  position: absolute;
  top: -27px;
  width: 362px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

#collabo .contentBox {
  background: #fff;
  border-radius: 35px;
  padding: 35px;
}

#collabo .page-wrapper {
  position: relative;
}

#collabo .shadow-box {
  box-shadow: 10px 10px 0 #CFCFCF;
}

#collabo .kickoff_banner {
  display: none;
  width: 315px;
  position: sticky;
  left: 100%;
  bottom: 140px;
  margin: 0;
  padding: 0;
  z-index: 200;
  text-align: left;

}

#collabo .kickoff_banner .inner {
  width: 300px;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.35);
}

@media screen and (max-width: 767px) {
  #collabo .page-wrapper {
    padding-bottom: 100px;
  }

  #collabo .inner {
    width: 90%;
    margin: 0 auto;
  }

  #collabo section {
    padding: 60px 0 40px 0;
  }

  #collabo section .title-img {
    width: 70%;
  }

  #collabo .contentBox {
    background: #fff;
    border-radius: 35px;
    padding: 35px;
  }

  #collabo .shadow-box {
    box-shadow: 7px 7px 0 #CFCFCF;
    padding: 25px;
  }
}



/* ====================
   mainVis
   ==================== */
#collabo .page-wrapper .mainVis {
  width: 100%;
  height: 565px;
  /* height: 640px; */
  overflow: hidden;
  margin: 0 auto;
  background: url('/special/kickoff/event/2608/images/mv.jpg') no-repeat center 0;
  background-size: cover;
  position: relative;
}

#collabo .page-wrapper .mainVis .mvContent {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0px;
  width: 950px;
  height: 650px;
}

#collabo .page-wrapper .mvCopy .mv_title {
  text-align: center;
  font-size: 38px;
  line-height: 1.4;
  font-weight: bold;
  padding: 35px 0 0 0;
}

#collabo .page-wrapper .mvCopy .mv_date {
  background: #fff;
  padding: 1.3vw;
  width: 470px;
  /* margin: 30px auto 40px auto; */
  margin: 40px auto 40px auto;
}

#collabo .page-wrapper .mvCopy .mv_lead {
  gap: 0 22px;
  align-items: center;
}

#collabo .page-wrapper .mvCopy .mv_lead figure {
  width: 213px;
}

#collabo .page-wrapper .mvCopy .mv_lead .mv_lead_textarea {
  width: calc(100% - 213px);
  font-size: 21px;
}

#collabo .page-wrapper .mvCopy .mv_lead .lead-box {
  align-items: center;
  gap: 0 24px;
  color: #fff;
}

#collabo .page-wrapper .mvCopy .mv_lead .lead-box dt {
  background: #159BA3;
  border-radius: 10px;
  border: 1px solid #fff;
  padding: 5px 0;
  width: 94px;
  text-align: center;
  font-size: 18px;
}

#collabo .page-wrapper .mvCopy .mv_lead .lead-box+.lead-box {
  margin-top: 9px;
}

#collabo .page-wrapper .mvCopy .mv_lead .lead-box dd {
  font-size: 23px;
}

.mv_lead_textarea p {
  margin-top: 1rem;
  ;
  font-size: 20px;
  color: #FFF;
}

@media screen and (max-width: 767px) {
  #collabo .page-wrapper .mainVis {
    height: 116vw;
    /* height: 126.666667vw; */
    background: url('/special/kickoff/event/2608/images/mv-sp.jpg') no-repeat center bottom;
    background-size: cover;
  }

  #collabo .page-wrapper .mainVis .mvContent {
    width: 100%;
  }

  #collabo .page-wrapper .mvCopy .mv_title {
    font-size: 4.8vw;
    padding: 5.333333333333334vw 0 2.933333333333333vw 0;
  }

  #collabo .page-wrapper .mvCopy .mv_date {
    padding: 3vw;
    width: 92%;
    /* margin: 2vw auto 4vw auto; */
    margin:4vw auto 9vw;
  }

  #collabo .page-wrapper .mvCopy .mv_lead {
    flex-flow: row wrap;
    gap: 20px 0;
    justify-content: center;
  }

  #collabo .page-wrapper .mvCopy .mv_lead .mv_lead_textarea {
    width: 90%;
    order: 1;
  }

  #collabo .page-wrapper .mvCopy .mv_lead .lead-box {
    gap: 10px;
  }

  #collabo .page-wrapper .mvCopy .mv_lead .lead-box dt {
    padding: 4px 0;
    width: 28vw;
    font-size: 3.5vw;
  }

  #collabo .page-wrapper .mvCopy .mv_lead .lead-box+.lead-box {
    margin-top: 10px;
  }

  #collabo .page-wrapper .mvCopy .mv_lead .lead-box dd {
    width: 100%;
    font-size: 4vw;
    line-height: 1.4;
    color: #fff;
  }
}

/* ====================
   nav
   ==================== */
#collabo #nav {
  background: #CFCFCF;
  padding: 14px 0 22px 0;
}

#collabo #nav .inner {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
}

#collabo #nav .title {
  font-size: 34px;
  width: 100%;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 7px;
}

#collabo #nav .linkBtn {
  position: relative;
}

#collabo #nav .linkBtn+.linkBtn {
  margin-top: 7px;
}

#collabo #nav .linkBtn a {
  display: block;
  width: 388px;
  background: #fff;
  padding: 3px 0 2px 30px;
  font-size: 26px;
  line-height: 1.4;
  border: 3px solid #000;
  position: relative;
}

#collabo #nav .linkBtn:before,
#collabo #nav .linkBtn:after,
#collabo #nav .linkBtn a:before,
#collabo #nav .linkBtn a:after {
  content: "";
  position: absolute;
  background: #CFCFCF;
  height: 3px;
  width: 3px;
  z-index: 22;
}

#collabo #nav .linkBtn:before {
  right: 0px;
  top: 0px;
}

#collabo #nav .linkBtn:after {
  right: 0;
  bottom: 0;
}

#collabo #nav .linkBtn a:before {
  left: -3px;
  top: -3px;
}

#collabo #nav .linkBtn a:after {
  left: -3px;
  bottom: -3px
}

#collabo #nav .linkBtn span {
  display: block;
  position: relative;
}

#collabo #nav .linkBtn span:after {
  content: "";
  position: absolute;
  background: url("/special/kickoff/event/2608/images/icon_arrow.png") no-repeat 0 0;
  background-size: contain;
  width: 27px;
  height: 27px;
  right: 10px;
  top: 7px;
}

@media screen and (max-width: 767px) {
  #collabo #nav {
    padding: 14px 0 22px 0;
  }

  #collabo #nav .title {
    font-size: 7vw;
  }

  #collabo #nav .linkBtn a {
    width: 100%;
    padding: 3px 50px 2px 20px;
    font-size: 5vw;
  }

  #collabo #nav .linkBtn span {}

  #collabo #nav .linkBtn span:after {
    width: 20px;
    height: 20px;
    right: -40px;
    top: 4px;
  }
}


/* ====================
   event
   ==================== */
#collabo #event {
  background: #F2F5C4;
}

#collabo #event .cnt-title {
  text-align: center;
  font-size: 26px;
  line-height: 1.4;
  font-weight: bold;
  color: #159BA3;
  margin-bottom: 25px;
}

#collabo #event .text {
  font-size: 15px;
  line-height: 2.1;
}

#collabo #event .text+.text {
  margin-top: 15px;
}


@media screen and (max-width: 767px) {
  #collabo #event .cnt-title {
    font-size: 5.5vw;
    line-height: 1.4;
    font-weight: bold;
    color: #159BA3;
    margin-bottom: 25px;
  }

  #collabo #event .text {
    font-size: 3.8vw;
    line-height: 1.8;
  }
}

/* 特典追加 */
#collabo #tokuten {
  background: url('/special/kickoff/event/2608/images/present_bg.svg') center center no-repeat;
  background-size: contain;
  padding: 60px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

#collabo #tokuten .inner .toku-title {
  font-size: 30px;
  color: #deed11;
  position: relative;
  display: inline-block;
  padding: 0 50px 30px;
  line-height: 1.2;
}

#collabo #tokuten .inner .toku-title::before,
#collabo #tokuten .inner .toku-title::after {
  content: '';
  display: block;
  width: 36px;
  height: 36px;
  background-repeat: no-repeat;
  position: absolute;
  top: -2px;
}

#collabo #tokuten .inner .toku-title::before {
  background: url('/special/kickoff/event/2608/images/treasure_gold_open.webp') center center no-repeat;
  background-size: contain;
  left: 0;
}

#collabo #tokuten .inner .toku-title::after {
  background: url('/special/kickoff/event/2608/images/treasure_green_gold_open.webp') center center no-repeat;
  background-size: contain;
  right: 0;
}

#collabo #tokuten .inner .text {
  font-size: 20px;
  color: #FFF;
  line-height: 1.8;
}
#collabo #tokuten .inner .note {
  margin-top: 8px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.6;
}

/* #collabo #tokuten .inner .text span {
    background: linear-gradient(transparent 60%, rgba(255, 253, 107, 0.7) 0);
    font-weight: bold;
} */
#collabo #tokuten .inner .text span.marker,
#collabo #event .inner .text span.marker  {
  background: linear-gradient(transparent 60%, rgba(255, 253, 107, 0.5) 0);
  background-repeat: repeat;
  display: inline;
}

@media screen and (max-width: 767px) {
  #collabo #tokuten {
    background: url('/special/kickoff/event/2608/images/present_bg_sp.svg') center center no-repeat;
    width: 95%;
    /* padding: 15.2vw 5.333333333333334vw; */
    padding: 9vw 5vw;
  }

  #collabo #tokuten .inner .toku-title {
    font-size: 22px;
    padding: 0 13.333333333333334vw 5.333333333333334vw;
  }

  #collabo #tokuten .inner .text {
    font-size: 16px;
    line-height: 1.7;
  }
}

/* ====================
   recommend
   ==================== */
#collabo #recommend {
  background: #B9E1E3;
}

#collabo #recommend .recommend-list {
  margin: 20px 0;
}

#collabo #recommend li {
  font-size: 22px;
  line-height: 1.6;
  padding-left: 80px;
  position: relative;
}

#collabo #recommend li:after {
  content: "";
  position: absolute;
  background: url("/special/kickoff/event/2608/images/icon_star.png") no-repeat 0 0;
  background-size: contain;
  width: 41px;
  height: 35px;
  left: 13px;
  top: 0;
}

#collabo #recommend li+li {
  margin-top: 20px;
}


@media screen and (max-width: 767px) {
  #collabo #recommend .recommend-list {
    margin: 10px 0;
  }

  #collabo #recommend li {
    font-size: 4.5vw;
    padding-left: 40px;
  }

  #collabo #recommend li:after {
    content: "";
    position: absolute;
    background: url("/special/kickoff/event/2608/images/icon_star.png") no-repeat 0 0;
    background-size: contain;
    width: 31px;
    height: 25px;
    left: 0;
    top: 4px;
  }

  #collabo #recommend li+li {
    margin-top: 20px;
  }

}

/* ====================
   program
   ==================== */
#collabo #program {
  background: #F2F5C4;
}

#collabo #program .program-box {}

#collabo #program .contentBox {
  gap: 0 40px;
}

#collabo #program figure {
  width: 54px;
}

#collabo #program .contentBox {
  position: relative;
}

#collabo #program .contentBox:after {
  content: "";
  position: absolute;
  background: url("/special/kickoff/event/2608/images/icon_arrow2.png") no-repeat 0 0;
  background-size: contain;
  width: 45px;
  height: 45px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -50px;
}

#collabo #program .contentBox:last-of-type:after {
  content: none;
}

#collabo #program .contentBox+.contentBox {
  margin-top: 60px;
}
#collabo #program .contentBox.flex-box {
  flex-direction: row;
}
#collabo #program .contentBox .program-box {
  flex-grow: 1;
}

#collabo #program .contentBox .program-box dt {
  font-size: 24px;
  line-height: 1.4;
  margin-bottom: 10px;
  padding-bottom: 4px;
  border-bottom: 5px solid #D5DF39;
}

#collabo #program .contentBox .program-box dt small {
  font-size: 20px;
}

#collabo #program .contentBox .program-box dd {
  font-size: 20px;
  line-height: 1.65;
}



@media screen and (max-width: 767px) {
  #collabo #program .contentBox {
    gap: 10px 0;
    flex-flow: row wrap;
  }

  #collabo #program figure {
    width: 34px;
    margin: 0 auto 10px auto;
  }

  #collabo #program .contentBox:after {
    width: 35px;
    height: 35px;
    bottom: -34px;
  }

  #collabo #program .contentBox+.contentBox {
    margin-top: 40px;
  }
  #collabo #program .contentBox.flex-box {
  flex-direction: column;
}

  #collabo #program .contentBox .program-box dt {
    font-size: 4.5vw;
    text-align: center;
    border-bottom: 3px solid #D5DF39;
  }

  #collabo #program .contentBox .program-box dt small {
    font-size: 3.5vw;
  }

  #collabo #program .contentBox .program-box dd {
    font-size: 4vw;
  }
}

/* ====================
   voice
   ==================== */
#collabo #voice {
  background: #B9E1E3;
}

#collabo #voice .contentBox {
  padding: 50px 70px;
  position: relative;
}

#collabo #voice .contentBox:before,
#collabo #voice .contentBox:after {
  content: "";
  position: absolute;
  background: url("/special/kickoff/event/2608/images/corner.png") no-repeat 0 0;
  background-size: contain;
  width: 37px;
  height: 37px;
}

#collabo #voice .contentBox:before {
  left: 30px;
  top: 30px;
}

#collabo #voice .contentBox:after {
  right: 30px;
  bottom: 20px;
  transform: rotate(180deg);
}

#collabo #voice .contentBox .text {
  font-size: 22px;
  line-height: 1.6;
}

#collabo #voice .contentBox+.contentBox {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  #collabo #voice .contentBox {
    padding: 40px 40px;
  }

  #collabo #voice .contentBox .text {
    font-size: 4vw;
  }

  #collabo #voice .contentBox:before {
    left: 20px;
    top: 20px;
  }

  #collabo #voice .contentBox:after {
    right: 20px;
    bottom: 20px;
    transform: rotate(180deg);
  }
}

/* ====================
   presenter
   ==================== */
#collabo #presenter {
  /* background: #F2F5C4; */
  background: #B9E1E3;
  margin-bottom: 100px;
}

#collabo #presenter .contentBox {
  gap: 0 20px;
  align-items: center;
  padding: 50px 15px 50px 30px;
  min-height: 274px;
}

#collabo #presenter .contentBox+.contentBox {
  margin-top: 30px;
}

#collabo #presenter .contentBox figure {
  width: 136px;
}

#collabo #presenter .contentBox .text-name {
  width: 27%;
  font-size: 22px;
  line-height: 1.6;
}

#collabo #presenter .contentBox .text-name small {
  font-size: 14px;
  display: inline-block;
}

#collabo #presenter .contentBox .text {
  width: 55%;
  font-size: 16px;
  line-height: 1.8;
}


@media screen and (max-width: 767px) {
  #collabo #presenter {
    margin-bottom: 0px;
  }

  #collabo #presenter .contentBox {
    flex-flow: row wrap;
    gap: 10px 0;
    padding: 30px 20px;
    min-height: auto;
    text-align: center;
  }

  #collabo #presenter .contentBox figure {
    width: 136px;
    margin: 0 auto;
  }

  #collabo #presenter .contentBox .text-name {
    width: 100%;
    font-size: 5vw;
    line-height: 1.4;
  }

  #collabo #presenter .contentBox .text-name small {
    display: inline-block;
    font-size: 3.733333333333334vw;
    line-height: 1.6;
    margin-bottom: 10px;
    text-align: center;
  }

  #collabo #presenter .contentBox .text {
    width: 100%;
    font-size: 16px;
    line-height: 1.8;
    text-align: left;
  }
}


/*-------------- .floating --------------*/
#collabo .floating {
  display: none;
  position: sticky;
  bottom: 0;
  z-index: 100;
  width: 100%;
  padding: 20px 0;
  background: #fff;
  box-shadow: 0 -1.5996vw 1.5996vw 0 rgba(123, 123, 123, 0.1);
}

#collabo .floating img {
  width: 260px;
  margin: 0 auto;
}
#collabo .floating.close img {
  width: 460px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #collabo .floating {
    padding: 15px 0;
    bottom: 0;
  }

  #collabo .floating img {
    width: 50%;
  }
  #collabo .floating.close img {
    width: 70%;
  }

  #collabo.scrolling-up .floating {
    bottom: 15vw;
  }
}


/* ====================
   banner
   ==================== */
#collabo #banner {
  display: none;
}

@media screen and (max-width: 767px) {
  #collabo #banner {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 50%;
    margin: 10px auto 20px auto;
    padding: 0;
  }
}